Subject: Re: [PWE3] Response to ITU-T MPLS Linear Protection Liaison

From: "Eric Osborne (eosborne)" <[email-masked]>
Date: Mon, 4 Mar 2013 16:35:47 +0000

One correction.  The draft reply says that points 3,7,8 are covered by an existing draft.  I'm not aware of a published draft that covers 3.  I have draft-osborne-mpls-psc-updates for 7,8.  I have something in the works for 3 but it didn't make the pre-Orlando deadline, and I'm not aware of other work in this area.

eric

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of
> Scott Mansfield
> Sent: Thursday, February 28, 2013 9:53 AM
> To: [email-masked]
> Cc: [email-masked]; [email-masked]
> Subject: [CCAMP] Response to ITU-T MPLS Linear Protection Liaison
> 
> MPLS Working Group,
> 
> 
> 
> A liaison has been received from ITU-T SG 15 on the topic of Linear protection
> switching.  A draft response has been generated and is attached to this mail
> (both word and pdf).  Please direct all comments on the content of the liaison
> response to the MPLS working group mailing list.
> 
> 
> 
> Background information:
> 
> 
> 
> The liaison from SG15 can be found here à
> https://datatracker.ietf.org/documents/LIAISON/liaison-2013-02-05-itu-t-sg-15-
> mpls-recommendation-itu-t-g8131-revision-linear-protection-switching-for-
> mpls-tp-networks-attachment-1.pdf
> <https://datatracker.ietf.org/documents/LIAISON/liaison-2013-02-05-itu-t-sg-
> 15-mpls-recommendation-itu-t-g8131-revision-linear-protection-switching-for-
> mpls-tp-networks-attachment-1.pdf>
> 
> 
> 
> History:
> 
> The above liaison is in response to this liaison from the MPLS WG à
> https://datatracker.ietf.org/liaison/1229/
> <https://datatracker.ietf.org/liaison/1229/>  which was in response to the SG15
> liaison à https://datatracker.ietf.org/liaison/1205/
> <https://datatracker.ietf.org/liaison/1205/>  which responded to à
> https://datatracker.ietf.org/liaison/1174/ which responded to à
> https://datatracker.ietf.org/liaison/1162/
> <https://datatracker.ietf.org/liaison/1162/>
> 
> 
> 
> Regards,
> 
> -scott.
> 
> 
> 
> 
> 
> Scott Mansfield
> 
> Ericsson Inc.
> 
> +1 724 931 9316
> 
>